function mscontrol(command,catchvalue) {

 var ajax=getAjax();

	if(command == "Brightnessset"){
	var result = document.getElementById("Brightness");
	}else if (command == "Voltageset") {
	var result = document.getElementById("Voltage");
	}else {
		var result = document.getElementById("result");
	}

	if (ajax) {
		 try{
			 ajax.onreadystatechange = getData;
		 }catch(e){
			result.innerHTML="Onreadystate change error.";
		 }

		 try{
			ajax.open("GET","//localhost:8000/cgi-bin/vemclient.rb?command="+encodeURIComponent(command)+"&catchvalue="+encodeURIComponent(catchvalue),true);
		 }catch(e){
			result.innerHTML = "ajax open error";
		 }

		try {
			 ajax.send(null);
		}catch (e) {
			result.innerHTML ="send error";
		}

	}else {
		result.innerHTML = "you cannot use ajax....";
	}

	function getData() {
			if (ajax.readyState==4) {
					if (ajax.status==200) {
							 result.innerHTML = ajax.responseText;
						 }else {
							 result.innerHTML = "HTTP transmission....";
						}
			 }
	}
 }